
.nav {
    width: 100%;
    height: 50px;
    background-color: rgba(2, 74, 104, 1);
    padding-left: 30px;
    padding-right: 30px;
}

.nav-item {
    line-height: 50px;
    vertical-align: middle;
    color: #eee;
    font-weight: 300;
    font-size: 20px;
    cursor: pointer;
    margin-right: 25px;
    margin-left: 25px;
}

#home {
    font-size: 30px;
}

#revo {
    width: 100%;
}

#mission {
    font-size: 25px;
    margin-top: -5px;
}

.team-image {
    width: 100%;
}

.w25 {
    max-width: 25% !important;
}

.w50 {
    max-width: 50% !important;
}

.w75 {
    max-width: 75% !important;
}

.one-quarter {
    width: 25%; 
    max-width: 25%;
    display: inline-block;
    text-align: center;
    position: relative;
}

.one-third {
    width: 33.33%; 
    max-width: 33.33%;
    display: inline-block;
    text-align: center;
    position: relative;
}

.border {
    border: 2px solid black;
}

#main {
    position: relative;
    min-height: 400px;
    background-image: url('/website/images/banner.jpg');
    background-size: cover; 
    z-index: -1;
}

.main-footer {
    min-height: 70px;
    text-align: center;
    line-height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.nav-item:visited {
    color: #eee;
}

.nav-item:hover {
    color: #ccc;
}

a {
    text-decoration: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.project-label {
    padding: 10px;
    font-weight: 300;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .8);
    color: #eee;
}

.acronym {
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
    border-right: 2px solid black;
    margin-right: 20px;
    font-size: 30px;
    text-align: right;
}

.full-description {
    vertical-align: top;
    margin-top: 5px;
    display: inline-block;
    text-align: left;
}

.description {
    margin-left: 10%;
    margin-right: 10%;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 300;
    min-height: 200px;
}

.small-text {
    font-size: 20px;
    font-weight: 300;
}

.medium-text {
    font-size: 30px;
    font-weight: 300;
}

.large-text {
    font-size: 40px;
    font-weight: 300;
}

.bold {
    font-weight: bold !important;
}

.full-width {
    width: 100%;
}

.text-center {
    text-align: center;
}

.centered {
    margin-right: auto;
    margin-left: auto;
}

.arrow {
    cursor: pointer;
}

img_wrapper {
    text-align: center;
}

.logo {
    margin: 20px;
    background-color: #eee;
    border-radius: 5px;
    padding: 10px;   
}

.text-block {
    max-width: 1000px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.nomb {
    margin-bottom: -20px;
}

.blue-text {
    color: rgba(2, 74, 104, .8)
}

.pad {
    margin: 10px;
}

.social {
    cursor: pointer;
}

.img-title {
    color: black;
    position: absolute;
    bottom: 15px;
    left: 0;
    z-index: 2;
    font-size: 25px;
    background-color: white;
    display: border-box;
    /*border-left: 6px solid rgb(2, 74, 104);*/
    font-family: OpenSans;
    text-align: center;
    line-height: 50px;
    height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

.no-hover:hover {
    color: black !important;
    background-color: white !important;
    cursor: default;
}

.blue-background {
    background-color: rgba(2, 74, 104, .8); 
    color: white;
}

.img-title:hover {
    background-color: rgb(2, 74, 104);
    color: white;
}

.person {
    width: 16%;
    margin: 2%;
    border-radius: 1000px;
    border: 5px solid #111;
}